body {
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
}

.content {
	min-height: 100%;
}

h1 {
	font-size: 3em;
}

.top-text {
	text-align: center;
	margin: 15px;
	line-height: 1.5em;
}

.flex-container {
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row-reverse;
  justify-content: center;
}

.flex-container .flex-item{
	margin: 10px;
	
}

#categories {
  overflow: hidden;
}

.main_dir {
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: 500;
}

.sub_dir {
  font-size: 16px;
}

.dropdown {
  float: right;
  overflow: hidden;
  width: 16%;
  min-width: 150px;
}

.dropdown .dropbtn {
  cursor: pointer;
  border: none;
  outline: none;
  background-color: inherit;
  font-family: inherit;
  padding: 5px;
}

.navbar a:hover, .dropdown:hover .dropbtn, .dropbtn:focus {
  
}

.dropdown-content {
  display: none;
  /*position: absolute;
  margin: 0 6px 10px 0;
  min-width: 170px;*/
  max-width: 215px;
}

.dropdown-content span.list-item {
	display: block;
	text-align: right;
	float: none;
	/*padding: 8px 10px;*/
}

.file-link {
	text-align: left;
	max-width: 200px;
}

.file-name {
	vertical-align: middle;
}

.dropdown-content img {
	position: relative;
	top: 7px;
}

.dropdown-content a:hover {
  
}

.show {
  display: block;
}

#info {
	margin: 20px;
}

.arrow-down {
  border: solid black;
  border-width: 0 3px 3px 0;
  display: inline-block;
  padding: 3px;
  margin: 2px 5px;
   transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}

footer {
	width: 100%;
	text-align: center;
}

.flex-wrapper {
	display: flex;
	flex-direction: column;
	min-height: 100%;
}

.footer-div {
	margin-top: auto;
}